/*Init SWAL Update*/
.sweet-alert .confirm {
    color: var(--bs-light);
    background-color: var(--bs-primary) !important;
}

.sweet-alert .cancel {
    color: var(--bs-light);
    background-color: var(--bs-secondary) !important;
}

/*Default Font*/
html, body {
    font-family: Oriflame !important;
    /*color: var(--bs-gray);*/
}

body {
    background: #a2c100;
    /* background-color: #a2c100; */
}
/*Reset*/
a {
    color: var(--bs-primary);
}

p {
    margin: 0;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 600;
}

ul, ol {
    list-style: none;
}
/*Loader*/
.loader {
    display: none;
    position: fixed;
    z-index: 10000;
    background-color: rgba(0,0,0,0.5);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

    .loader::before {
        content: 'Espere un momento';
        position: absolute;
        width: 100%;
        display: block;
        top: calc(50% + 1.5em);
        text-align: center;
        opacity: 0.5;
        color: #fff;
    }

    .loader::after {
        content: '';
        position: absolute;
        height: 5em;
        width: 5em;
        display: block;
        background-image: url('../img/spinner.svg');
        background-size: contain;
        background-repeat: no-repeat;
        top: calc(50% - 2.5em);
        left: calc(50% - 2.5em);
    }

/*Modal*/
.modal-backdrop.show {
    opacity: 0.9;
}

.modal-body .btn-close {
    position: fixed;
    right: 1em;
    top: 1em;
}
/*Cards*/
.card {
    border: none;
    box-shadow: rgba(0 0 0, .8) 0 0 0.25rem 0 !important;
    background-color: rgba(255,255,255,.80);
    border: none;
}

    .card > .card-logo {
        position: absolute;
        content: '';
        height: 10em;
        width: 10em;
        background-image: url(/img/logos/simbolo_dark.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        top: -7em;
        left: 0;
        right: 0;
        margin: 0 auto;
    }


/*Personalize*/
.center-login {
    height: 100vh;
    display: grid;
    align-content: center;
}

.nav-logo {
    width: 20em;
}

.text-shadow {
    text-shadow: #000 0 0 5px 0;
}
.bg-oriflame {
    background-color: #b0d400;
    box-shadow: rgba(0,0,0,.25) 0 0 0.10rem 0 !important;
}